
body {

}

/* スマートフォン用のスタイル */
@media screen and (max-width: 767px) {
  body {
      }
}


hr {
}
* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    list-style-type: none;
    box-sizing: border-box;
}

input, button, textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
}

a {
    text-decoration: none;
}

body {
    color: #111;
    letter-spacing: 0.5px;
    line-height: 1.8;
    font-size: 12px;
    font-family: 'Hiragino Kaku Gothic ProN', 'Noto Sans JP',Meiryo, メイリオ, sans-serif;
    word-break: break-all;
    text-align: justify;
    background: url(https://i.imgur.com/HBcxR57.jpg) center top fixed;
    background-size: 340px;
}

html,body {
    height: 100%;
}

article {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

header {
    width: 100%;
    padding: 30px 10px;
    background: rgba(255,255,255,0.95);
    text-align: center;
    font-family: 'Marcellus', serif;
    letter-spacing: 1.5px;
}

header * {
    color: #333;
}

header .lnr {
    font-size: 20px;
    position: relative;
    left: 5px;
}

header h1 {
    font-size: 25px;
}

/* header ul を以下の内容に上書き */
header ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; /* これがないと1行に詰め込まれてしまいます */
}

/* 改行専用の設定を追加 */
.break {
    flex-basis: 100%;
    height: 10px;    /* 1段目と2段目の間の隙間（お好みで調整してください） */
}

header ul li {
    margin: 0 5px;
}

header ul li a {
    font-size: 11px;
}

header p {
    font-size: 10px;
    color: #afafaf;
    margin: -5px 0 20px 0;
}

.wrapper {
    background: rgba(255,255,255,0.95);
    padding-bottom: 30px;
}

section {
    width: 75%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 0 0;
}

section h2 {
    text-align: center;
    margin: 30px 0 15px;
    font-family: 'Marcellus', serif;
    font-size: 17px;
    letter-spacing: 2px;
}

section h2::after {
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    background: #dfdfdf;
    margin: 10px auto 0;
}

section h3 {
    font-weight: bold;
    margin-bottom: 3px;
}

section h3 span {
    font-size: 11px;
    margin-left: 8px;
    color: #afafaf;
}

section h3 .lnr {
    font-size: 17px;
    margin: 0 8px 0 0;    
}

section .lnr-heart {
    color: #EB647A;
}

section .lnr-moon {
    color: #F2D871;
}

section .lnr-magic-wand {
    color: #65BACF;
}

section .lnr-star {
    color: #f39800;
}

section .lnr-user {
    color: #507ea4;
}

section .lnr-home {
    color: #c53d43;
}

section .lnr-smile {
    color: #a59aca;
}

section .lnr-leaf {
    color: #82ae46;
}

section p {
    margin-bottom: 20px;
}

section a {
    color: #888;
    border-bottom: 1px solid #efefef;
    margin: 0 3px;
}

section .list {
    font-size: 11px;
    border-left: 1px dashed #e2e2e2;
    padding-left: 15px;
    position: relative;
    left: 8px;
    line-height: 2;
    margin-bottom: 30px;
}

footer {
    background: rgba(0,0,0,0.3);
    padding: 20px 10px;
    text-align: center;
    color: #fff;
    font-family: 'Marcellus', serif;
    letter-spacing: 1.5px;
}

footer a {
    letter-spacing: 0.5px;
    font-size: 11px;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    padding: 0 5px;
}

/* 2段目以降のメニュー文字を小さくする */
.break ~ li a {
    font-size: 10px !important; /* Infoたち(11px)より一回り小さく設定 */
    opacity: 0.8;             /* 少し透けさせる */
}
